module git.nightmare.haus/rudi/helabot

go 1.16

require (
	github.com/bogosj/tesla v1.0.0
	github.com/google/uuid v1.2.0 // indirect
	github.com/manifoldco/promptui v0.8.0
	github.com/rudi9719/loggy v0.0.0-20201031035735-9438c484de9a // indirect
	golang.org/x/oauth2 v0.0.0-20210220000619-9bb904979d93 // indirect
	samhofi.us/x/keybase v0.0.0-20200129212102-e05e93be9f3f // indirect
	samhofi.us/x/keybase/v2 v2.1.1
)
